/* ==================================================
   FOOTER
================================================== */

footer{

background:#040912;

padding:80px 0 30px;

border-top:1px solid rgba(255,255,255,.06);

}

.footer-grid{

display:grid;

grid-template-columns:2fr 1fr 1fr;

gap:45px;

align-items:flex-start;

}

footer h2{

color:var(--gold);

letter-spacing:2px;

margin-bottom:18px;

}

footer h4{

color:white;

margin-bottom:18px;

}

footer p,
footer a{

color:var(--muted);

line-height:1.8;

}

footer a{

display:block;

transition:.3s;

}

footer a:hover{

color:var(--gold);

}

.copyright{

margin-top:50px;

padding-top:25px;

border-top:1px solid rgba(255,255,255,.06);

text-align:center;

color:#6b7280;

line-height:1.7;

font-size:14px;

}
